ABSENT_PAGES_IN_RANG(9)

NAME
absent_pages_in_range - Return number of page frames in holes within a range

SYNOPSIS

unsigned long absent_pages_in_range(unsigned long start_pfn, unsigned long end_pfn);

ARGUMENTS

start_pfn
    The start PFN to start searching for holes

end_pfn
    The end PFN to stop searching for holes

DESCRIPTION

It returns the number of pages frames in memory holes within a range.

COPYRIGHT